## rb-song-info

rb-song-info

## Synopsis

    typedef             RBSongInfoPrivate;
    GtkWidget*          rb_song_info_new                    (RBSource *source,
                                                             RBEntryView *entry_view);

## Description

## Details

### RBSongInfoPrivate

### rb_song_info_new ()

    GtkWidget*          rb_song_info_new                    (RBSource *source,
                                                             RBEntryView *entry_view);

`source` : |
`entry_view` : |
Returns : |